/*     49682 : 텍스트 오버레이 이미지      */
.text_over_img__49682__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu2-1/jbsg.png');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__49682__ * {box-sizing:border-box}
.text_over_img__49682__ a {display:inline-block}
.text_over_img__49682__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__49682__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__49682__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__49682__ .caption .subject {color:#ffffff;}
.text_over_img__49682__ .caption .content {color:#ffffff}

.text_m_sml__49682__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__49682__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__49682__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__49682__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__49682__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__49682__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__49682__ .caption {top:20px;text-align:left}
.text_mid__49682__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__49682__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__49682__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__49682__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__49682__{height:160px;width:100%;}
    .text_mid__49682__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__49682__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (min-width:1024px){
	.text_sml__49682__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__49682__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__49682__ .caption .subject {color: #fff;text-align: center;font-size: 37px;font-weight: 500;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__49682__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:18px;font-weight: 400;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__49682__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__49682__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     49683 : 공백      */
.solid_line__49683__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__49683__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__49683__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__49683__ {height:5px;}
}

/*     49684 : 공백      */
.solid_line__49684__ {box-sizing:border-box; display:block; position:relative; width:100%; height:95px;}
.solid_line__49684__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__49684__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__49684__ {height:65px;}
}

